Subject: RE: xsltproc segfaults after upgrading to docbook xsl stylesheetsv1.60.1
From: günter strubinsky <[email-masked]>
To: "'Patrick Eisenacher'" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Mon, 24 Mar 2003 10:04:46 -0600

If this is not lashing at somebody, I don't want to be in the same solar
system with you when you really are!

 günter strubinsky
 <[email-masked]>
 Tel: 402.212.0196

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of Patrick Eisenacher
> Sent: Monday, March 24, 2003 9:45 AM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: Re: xsltproc segfaults after upgrading to docbook xsl
> stylesheetsv1.60.1
> 
> Nobody was lashing at anybody. So let's stay with this, Larry.
> 
> Patrick
> 
> [email-masked] schrieb:
> > If you're frustrated, imagine how frustrated Rob is receiving all these
> > complaints for his efforts to make this package available to you (at any
> > version level).  Makes one wonder why anyone would spend their time to
> > support a package.  Anyway, it's a point to ponder the next time you are
> > frustrated with a particular package and feel like you'd like to lash
> out
> > at someone.
> >
> > Larry
> >
> > Original Message:
> > -----------------
> > From: Patrick Eisenacher [email-masked]
> > Date: Mon, 24 Mar 2003 13:15:28 +0100
> > To: [email-masked], [email-masked],
> [email-masked]
> > Subject: Re: xsltproc segfaults after upgrading to docbook xsl
> > stylesheetsv1.60.1
> >
> >
> > Hi Jeff,
> >
> > I'm waiting already for more than a month for this to happen. Needless
> > to say, I'm pretty frustrated. But despite Robert claiming to take care
> > of this in his initial response you cited below, no update was ever
> > published. All further inquiries were silently ignored. The
> > interpretation of this behaviour and consequences are up to you.
> >
> > Right now, Cygwin is not usable for XML editing. I recommend switching
> > over to some other *nix and a VM. Alternatively you can use the Windows
> > ports of the xml libaries provided by Igor Zlatkovic. His ports are
> > always up to date: http://www.zlatkovic.com/projects/libxml/index.html
> >
> >
> > Disappointed,
> > Patrick
> >
> >
> >>Robert Collins said on 19 Feb 2003 07:57:58 +1100:
> >>
> >>>Yes, and this takes the current version from 'old' to 'old + buggy'.
> >>>I've upped my priority to get a new release out. Uhmm, end of the week
> >>>should do it.
> >>
> >>Please, could we/you somehow get xsltproc & associated libs in the
> cygwin
> >>installation repository brought up-to-date? I'm trying to use xsltproc
> >
> > with
> >
> >>some docbook stuff (we're using docbook to write the next phase of
> >>ProjectLiberty specs, and I use cygwin as my *nix environment), and said
> >>docbook stuff uses xinclude. The old xsltproc et al included (still) in
> >
> > the
> >
> >>cygwin install (I updated this morning) barfs on the xinclude stuff,
> plus
> >
> > it
> >
> >>doesn't properly handle (eg skip over) included mediaobjects (eg EPS).
> >
> > The
> >
> >>latest version of xsltproc et al (the various *xml* libs) handles both
> of
> >>these just fine.
> >>
> >>thanks,
> >>
> >>JeffH
> 
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/